libgdamm 4.99.11

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- ~

### - c -

- can_modify_system_config() : Gnome::Gda::Config
- cancel_all_changes() : Gnome::Gda::DataProxy
- cancel_row_changes() : Gnome::Gda::DataProxy
- check_clean() : Gnome::Gda::SqlStatement
- check_structure() : Gnome::Gda::SqlStatement , Gnome::Gda::Statement
- check_validity() : Gnome::Gda::SqlStatement , Gnome::Gda::Statement
- clean_errors() : Gnome::Gda::DataModelImport
- clear() : Gnome::Gda::DataModelArray , Gnome::Gda::QuarkList
- clear_events_list() : Gnome::Gda::Connection
- close() : Gnome::Gda::Connection
- code() : Gnome::Gda::ConfigError , Gnome::Gda::ConnectionError , Gnome::Gda::DataModelError , Gnome::Gda::DataModelIterError , Gnome::Gda::HolderError , Gnome::Gda::MetaStoreError , Gnome::Gda::MetaStructError , Gnome::Gda::ServerProviderError , Gnome::Gda::SqlBuilderError , Gnome::Gda::SqlError , Gnome::Gda::SqlParserError , Gnome::Gda::StatementError
- Column() : Gnome::Gda::Column
- commit() : Gnome::Gda::XaTransaction
- commit_recovered() : Gnome::Gda::XaTransaction
- commit_transaction() : Gnome::Gda::Connection
- complement() : Gnome::Gda::MetaStruct
- complement_all() : Gnome::Gda::MetaStruct
- complement_default() : Gnome::Gda::MetaStruct
- complement_schema() : Gnome::Gda::MetaStruct
- compound_add_sub_select() : Gnome::Gda::SqlBuilder
- compute_columns_attributes() : Gnome::Gda::DataSelect
- compute_diff() : Gnome::Gda::DataComparator
- compute_modification_statements() : Gnome::Gda::DataSelect
- compute_row_selection_condition() : Gnome::Gda::DataSelect
- Config() : Gnome::Gda::Config
- ConfigError() : Gnome::Gda::ConfigError
- Connection() : Gnome::Gda::Connection
- ConnectionError() : Gnome::Gda::ConnectionError
- ConnectionEvent() : Gnome::Gda::ConnectionEvent
- copy() : Gnome::Gda::Batch , Gnome::Gda::Column , Gnome::Gda::Holder , Gnome::Gda::Set , Gnome::Gda::Statement
- create() : Gnome::Gda::Batch , Gnome::Gda::BlobOp , Gnome::Gda::Column , Gnome::Gda::Connection , Gnome::Gda::ConnectionEvent , Gnome::Gda::DataAccessWrapper , Gnome::Gda::DataComparator , Gnome::Gda::DataModelArray , Gnome::Gda::DataModelImport , Gnome::Gda::DataModelIter , Gnome::Gda::DataProxy , Gnome::Gda::HandlerBin , Gnome::Gda::HandlerBoolean , Gnome::Gda::HandlerNumerical , Gnome::Gda::HandlerString , Gnome::Gda::HandlerTime , Gnome::Gda::HandlerType , Gnome::Gda::Holder , Gnome::Gda::MetaStore , Gnome::Gda::MetaStruct , Gnome::Gda::Row , Gnome::Gda::Set , Gnome::Gda::SqlBuilder , Gnome::Gda::SqlParser , Gnome::Gda::Statement , Gnome::Gda::TransactionStatus , Gnome::Gda::XaTransaction
- create_as_double() : Gnome::Gda::Value
- create_as_float() : Gnome::Gda::Value
- create_as_int64() : Gnome::Gda::Value
- create_as_time_t() : Gnome::Gda::Value
- create_as_uint64() : Gnome::Gda::Value
- create_from_string() : Gnome::Gda::Connection
- create_iter() : Gnome::Gda::DataModel
- create_modify_data_model() : Gnome::Gda::MetaStore
- create_operation() : Gnome::Gda::Connection , Gnome::Gda::ServerProvider
- create_parser() : Gnome::Gda::Connection , Gnome::Gda::ServerProvider